# Translation of Themes - Twenty Sixteen in Javanese
# This file is distributed under the same license as the Themes - Twenty Sixteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-10-29 01:00:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: jv_ID\n"
"Project-Id-Version: Themes - Twenty Sixteen\n"

#: inc/customizer.php:347
msgid "Red"
msgstr "Abang"

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr "Ora Nemu Apa-apa"

#. translators: %s: The post author display name.
#: template-parts/biography.php:36
msgid "View all posts by %s"
msgstr "Mirsani kabeh tulisan dening %s"

#: template-parts/biography.php:29
msgid "Author:"
msgstr "Panulis:"

#: single.php:38
msgid "Next"
msgstr "Tutuge/lanjute"

#. translators: %s: The search query.
#: search.php:21
msgid "Search Results for: %s"
msgstr "Pituwas Pamadosan saka: %s"

#: functions.php:223 inc/customizer.php:357
msgid "Yellow"
msgstr "Kuning"

#: inc/customizer.php:337
msgid "Gray"
msgstr "Klawu"

#: inc/customizer.php:327
msgid "Dark"
msgstr "Peteng"

#: inc/customizer.php:317
msgid "Default"
msgstr "Standar"

#: image.php:58 template-parts/content-page.php:25
#: template-parts/content-single.php:27 template-parts/content.php:37
msgid "Pages:"
msgstr "Kaca:"

#. translators: Hidden accessibility text.
#: header.php:31
msgid "Skip to content"
msgstr "Langsung neng isi"

#: functions.php:292
msgid "Sidebar"
msgstr "Larik Pinggir"

#: comments.php:71
msgid "Comments are closed."
msgstr "Pangalembana ditutup."

#: archive.php:53 index.php:50 search.php:45
msgid "Next page"
msgstr "Kaca Sakbubare"

#: archive.php:52 index.php:49 search.php:44
msgid "Previous page"
msgstr "Kaca sakdurunge"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "Tim WordPress"
